```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>s3layer demo</title>
    <link rel="stylesheet" href="./s3layer.css" />
  </head>
  <body>
    <div id="app"></div>
    <script src="//cdn.jsdelivr.net/npm/vue@next"></script>
    <script src="./s3layer.umd.js"></script>
    <script>
      const ref = Vue.ref
      const app = Vue.createApp({
        template: `<div>
          <s3-layer v-model="visible" :title="title" @success="success">
            {{ name }}
            <button @click="visible = false">hide</button>
          </s3-layer>
          <button @click="visible = true">show</button>
        </div>`,
        setup() {
          const name = ref('123')
          const visible = ref(false)
          const title = ref('title2')

          const success = (layero, index) => {
            console.log(layero, index)
          }
          return {
            name,
            visible,
            title,
            success
          }
        }
      })
      app.component('s3-layer', s3layer.s3Layer)
      app.mount('#app')
    </script>
  </body>
</html>
```
